ID3 Functions
id3_get_frame_short_name
ID3 Functions
PHP Manual

# id3_get_frame_long_name

(PECL id3 >= 0.2)

id3_get_frame_long_name — Get the long name of an ID3v2 frame

### Description

string id3_get_frame_long_name ( string `$frameId` )

id3_get_frame_long_name() returns the long name for an ID3v2 frame.

### Parameters

`frameId`

  An ID3v2 frame

### Return Values

Returns the frame long name or `FALSE` on errors.

### Examples

Example #1 id3_get_frame_long_name() example

`<?php
$longName = id3_get_frame_long_name("TOLY");
echo $longName;
?>`

The above example will output:

    Original lyricist(s)/text writer(s)

### See Also

- id3_get_frame_short_name() - Get the short name of an ID3v2 frame

ID3 Functions
id3_get_frame_short_name
ID3 Functions
PHP Manual